Subject: Fwd: New Version Notification for draft-herbert-6man-icmp-limits-03.txt

From: Tom Herbert <[email-masked]>
Date: Mon, 15 Jan 2018 11:11:57 -0800

Hello,

I posted version 3 of ICMPv6 errors for processing limits. This
incorporates a couple of editorial suggestions from Bob Hinden to
clarify that this only applies to ICMPv6 (s/ICMP/ICMPv6/) and to
reference RFC4443 in the introduction.

Thanks,
Tom

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Jan 15, 2018 at 11:03 AM
Subject: New Version Notification for draft-herbert-6man-icmp-limits-03.txt
To: Tom Herbert <[email-masked]>

A new version of I-D, draft-herbert-6man-icmp-limits-03.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-herbert-6man-icmp-limits
Revision:       03
Title:          ICMPv6 errors for discarding packets due to processing limits
Document date:  2018-01-15
Group:          Individual Submission
Pages:          11
URL:
https://www.ietf.org/internet-drafts/draft-herbert-6man-icmp-limits-03.txt
Status:         https://datatracker.ietf.org/doc/draft-herbert-6man-icmp-limits/
Htmlized:       https://tools.ietf.org/html/draft-herbert-6man-icmp-limits-03
Htmlized:
https://datatracker.ietf.org/doc/html/draft-herbert-6man-icmp-limits-03
Diff:
https://www.ietf.org/rfcdiff?url2=draft-herbert-6man-icmp-limits-03

Abstract:
   Network nodes may discard packets if they are unable to process
   protocol headers of packets due to processing constraints or limits.
   When such packets are dropped, the sender receives no indication so
   it cannot take action to address the cause of discarded packets. This
   document defines ICMPv6 errors that can be sent by a node that
   discards packets because it is unable to process the protocol
   headers. A node that receives such an ICMPv6 error may be able to
   modify what it sends in future packets to avoid subsequent packet
   discards.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat